Description

In C-API book,

Cases like these have low scores already:
header: finalization
cand: finalize

Not sure why "initialization" -> "initialize", etc are getting scored higher.

We need to identify the reason for high confidence KPs by the "initialization" header variant.

History

#1 - 11/12/2021 05:59 AM - Nandini Bansal
- Assignee set to Anonymous

- Start date changed from 11/09/2021 to 11/12/2021

#2 - 11/12/2021 06:14 AM - Anonymous

- Status changed from New to In Progress

#3 - 11/15/2021 10:33 AM - Anonymous

- Status changed from In Progress to Resolved
